name = "tantervihalo-cache-worker"
compatibility_date = "2022-07-31"

kv_namespaces = [
    {binding = "kv", id = "4a10235f9d93484498f8d9ba9df2484c", preview_id = "ed2e6402b4294ad1a39a49e368d38716"}
]
